<!DOCTYPE html>
<html>
<!-- based on a Pen by Devilish Alchemist @ http://codepen.io/devilishalchemist/pen/LERvpM -->
<head>
  <meta charset="UTF-8">
  <title>20151219</title>

  <link rel="stylesheet" href="../../_resources/css/normalize.min.css">
  <link rel="stylesheet" href="../../_resources/css/whhg.css">
  <link rel="stylesheet" href="../../_resources/css/fonts.css">
  <link rel="stylesheet" href="../../_resources/css/style.css">
  
    <!-- favicon custom links -->
    <link rel="apple-touch-icon" sizes="180x180" href="https://img.xenomancy.id/icons/apple-touch-icon.png?v=alJ9yEr3LX">
    <link rel="icon" type="image/png" sizes="32x32" href="https://img.xenomancy.id/icons/favicon-32x32.png?v=alJ9yEr3LX">
    <link rel="icon" type="image/png" sizes="16x16" href="https://img.xenomancy.id/icons/favicon-16x16.png?v=alJ9yEr3LX">
    <link rel="manifest" href="https://img.xenomancy.id/icons/site.webmanifest?v=alJ9yEr3LX">
    <link rel="mask-icon" href="https://img.xenomancy.id/icons/safari-pinned-tab.svg?v=alJ9yEr3LX" color="#5bbad5">
    <link rel="shortcut icon" href="https://img.xenomancy.id/icons/favicon.ico?v=alJ9yEr3LX">
    <meta name="msapplication-TileColor" content="#666666">
    <meta name="msapplication-config" content="https://img.xenomancy.id/icons/browserconfig.xml?v=alJ9yEr3LX">
    <meta name="theme-color" content="#666666">

</head>

<body>
  <div class="page">

    <span id="view-toc" class="tooltip">&laquo; view index</span>
    <span id="view-content" class="tooltip">return to content &raquo;</span>
    <span id="view-next" class="tooltip">next page &raquo;</span>
    <span id="view-prev" class="tooltip">&laquo; previous page</span>

    <span class="menu_toggle">
      <i class="menu_open icon icon-th-list"></i>
      <i class="menu_close icon icon-import"></i>
    </span>

    <div id="navigation">
      <ul>
<li><a href="../../BAIK.html" title="BAIK" class="page">BAIK</a></li>
<li><a href="../../Home.html" title="Home" class="page">Home</a>
<ul>
<li><a href="../ABV.html" title="ABV" class="page">ABV</a></li>
<li><a href="../ABV-001-00.html" title="ABV-001-00" class="page">ABV-001-00</a></li>
<li><a href="../ABV-001-01.html" title="ABV-001-01" class="page">ABV-001-01</a></li>
<li><a href="../ABV-002-010.html" title="ABV-002-010" class="page">ABV-002-010</a></li>
<li><a href="../ABV-002-011.html" title="ABV-002-011" class="page">ABV-002-011</a></li>
<li><a href="../ABV-002-210.html" title="ABV-002-210" class="page">ABV-002-210</a></li>
<li><a href="../ABV-002-210-plot.html" title="ABV-002-210-plot" class="page">ABV-002-210-plot</a></li>
<li><a href="../ABV-002-900.html" title="ABV-002-900" class="page">ABV-002-900</a></li>
<li><a href="../Alteration.html" title="Alteration" class="page">Alteration</a>
<ul>
<li><a href="./20151128.html" title="20151128" class="page">20151128</a></li>
<li><b>20151219</b></li>
<li><a href="./20160121.html" title="20160121" class="page">20160121</a></li>
<li><a href="./20160123.html" title="20160123" class="page">20160123</a></li>
<li><a href="./20160129.html" title="20160129" class="page">20160129</a></li>
<li><a href="./20160203.html" title="20160203" class="page">20160203</a></li>
<li><a href="./20160205.html" title="20160205" class="page">20160205</a></li>
<li><a href="./20160220.html" title="20160220" class="page">20160220</a></li>
<li><a href="./20160528.html" title="20160528" class="page">20160528</a></li>
<li><a href="./20160706.html" title="20160706" class="page">20160706</a></li>
<li><a href="./20190110.html" title="20190110" class="page">20190110</a></li>
<li><a href="./BAIK.html" title="BAIK" class="page">BAIK</a></li>
</ul>
</li>
<li><a href="../AP001-MANA.html" title="AP001-MANA" class="page">AP001-MANA</a></li>
<li><a href="../AP002-WGAC.html" title="AP002-WGAC" class="page">AP002-WGAC</a></li>
<li><a href="../Aquatio.html" title="Aquatio" class="page">Aquatio</a></li>
<li><a href="../Archives.html" title="Archives" class="page">Archives</a></li>
<li><a href="../Aucafidian.html" title="Aucafidian" class="page">Aucafidian</a></li>
<li><a href="../Aucafidus.html" title="Aucafidus" class="page">Aucafidus</a></li>
<li><a href="../Aucafidus-revisions.html" title="Aucafidus-revisions" class="page">Aucafidus-revisions</a></li>
<li><a href="../Aucantica_Council.html" title="Aucantica Council" class="page">Aucantica Council</a></li>
<li><a href="../Blogs_Hub.html" title="Blogs Hub" class="page">Blogs Hub</a></li>
<li><a href="../Bumi.html" title="Bumi" class="page">Bumi</a></li>
<li><a href="../Bumi_di_Kala_Senja.html" title="Bumi di Kala Senja" class="page">Bumi di Kala Senja</a></li>
<li><a href="../Calendar.html" title="Calendar" class="page">Calendar</a></li>
<li><a href="../Cauki.html" title="Cauki" class="page">Cauki</a></li>
<li><a href="../Chapter_I.html" title="Chapter I" class="page">Chapter I</a></li>
<li><a href="../Chapter_II.html" title="Chapter II" class="page">Chapter II</a></li>
<li><a href="../Chapter_III.html" title="Chapter III" class="page">Chapter III</a></li>
<li><a href="../Chapter_IV.html" title="Chapter IV" class="page">Chapter IV</a></li>
<li><a href="../Chapter_V.html" title="Chapter V" class="page">Chapter V</a></li>
<li><a href="../Chapter_VI.html" title="Chapter VI" class="page">Chapter VI</a></li>
<li><a href="../Chapter_VII.html" title="Chapter VII" class="page">Chapter VII</a></li>
<li><a href="../Chapter_VIII.html" title="Chapter VIII" class="page">Chapter VIII</a></li>
<li><a href="../DBR.html" title="DBR" class="page">DBR</a></li>
<li><a href="../DBR-1001.html" title="DBR-1001" class="page">DBR-1001</a></li>
<li><a href="../DBR-2001.html" title="DBR-2001" class="page">DBR-2001</a></li>
<li><a href="../DBR-5001.html" title="DBR-5001" class="page">DBR-5001</a></li>
<li><a href="../Denefas.html" title="Denefas" class="page">Denefas</a></li>
<li><a href="../Denefasan.html" title="Denefasan" class="page">Denefasan</a></li>
<li><a href="../Eto_aucafidi.html" title="Eto aucafidi" class="page">Eto aucafidi</a></li>
<li><a href="../GNP.html" title="GNP" class="page">GNP</a></li>
<li><a href="../HD_28185.html" title="HD 28185" class="page">HD 28185</a></li>
<li><a href="../HD_70642.html" title="HD 70642" class="page">HD 70642</a></li>
<li><a href="../History_of_Protaginia.html" title="History of Protaginia" class="page">History of Protaginia</a></li>
<li><a href="../Ideas.html" title="Ideas" class="page">Ideas</a></li>
<li><a href="../Indonesia.html" title="Indonesia" class="page">Indonesia</a></li>
<li><a href="../In-Universe_Hub.html" title="In-Universe Hub" class="page">In-Universe Hub</a></li>
<li><a href="../Kerangka.html" title="Kerangka" class="page">Kerangka</a></li>
<li><a href="../Kodian.html" title="Kodian" class="page">Kodian</a></li>
<li><a href="../Kuin.html" title="Kuin" class="page">Kuin</a></li>
<li><a href="../Malaucar.html" title="Malaucar" class="page">Malaucar</a></li>
<li><a href="../Manusia.html" title="Manusia" class="page">Manusia</a></li>
<li><a href="../Masamune_on_Aucafidian.html" title="Masamune on Aucafidian" class="page">Masamune on Aucafidian</a></li>
<li><a href="../Master_Star_List.html" title="Master Star List" class="page">Master Star List</a></li>
<li><a href="../News_Networks.html" title="News Networks" class="page">News Networks</a></li>
<li><a href="../Nouveau.html" title="Nouveau" class="page">Nouveau</a></li>
<li><a href="../Pi.html" title="Pi" class="page">Pi</a></li>
<li><a href="../Pixtrilis.html" title="Pixtrilis" class="page">Pixtrilis</a></li>
<li><a href="../Prolog.html" title="Prolog" class="page">Prolog</a></li>
<li><a href="../Romic.html" title="Romic" class="page">Romic</a></li>
<li><a href="../Scenes_Bank.html" title="Scenes Bank" class="page">Scenes Bank</a></li>
<li><a href="../Sidestory.html" title="Sidestory" class="page">Sidestory</a></li>
<li><a href="../Subralis.html" title="Subralis" class="page">Subralis</a></li>
<li><a href="../thefinderblog.html" title="thefinderblog" class="page">thefinderblog</a></li>
<li><a href="../Timeline.html" title="Timeline" class="page">Timeline</a></li>
<li><a href="../UFH.html" title="UFH" class="page">UFH</a></li>
<li><a href="../Ulix.html" title="Ulix" class="page">Ulix</a></li>
<li><a href="../Vadelatur.html" title="Vadelatur" class="page">Vadelatur</a></li>
</ul></li>
</ul>

      <span class="zimversion">
        <small>built with</small><br><strong>Zim 0.72.0</strong>
        <br>
        --
        <br>
        <a href="https://github.com/scar45/ResponsivePivot">template<br> on Github<br><i class="icon icon-github"></i></a>
      </span>
    </div>

    <main class="content">
      <div class="content_inner">
        <article>
          <header>
            <a id="navPrev" href='./20151128.html'><span><i class="icon icon-chevron-left"></i></span></a>

            <a id="navHome" href='../../Home.html'><span><i class="icon icon-homealt"></i></span></a>

            <a id="navNext" href='./20160121.html'><span><i class="icon icon-chevron-right"></i></span></a>
          </header>

          <section>
            <div class="page-title">
              <h1><i class="icon icon-bookmarkalt"></i> 20151219 <a name='Home:Alteration:20151219'></a></h1>
            </div>
            <div class="fade fade-top"></div>
            <div class="page-body">
              <p>
Created Sunday 20 December 2015
</p>

<h2>Alteration:</h2>

<p>
<ul>
<li class="unchecked-box"><b>Fraction 01 - Negentropy</b></li>
</ul>
I had it fleshed out that Negentropy's culture would be more-or-less similar to near-fantasy setting<br>
Because of their high discipline on fighting entropy (hence their name, negative entropy, or negentropy), they found a way to eliminate entropy, either partially or entirely, of a system of environment<br>
In that way, they could perform what we would call, "Manus Dei", or "The Hand of God"<br>
In a way that they manipulate their environment with no apparent direct interaction with it<br>
Say, on larger scale, they could turn a star to a fully functional computronium, that externally works like any bright stars, with no apparent mega-scale engineering that's usually used to turn a star into one<br>
On smaller scale, a proficient negentropist (follower of negentropy archetype), could perform seemingly impossible feat, like apparent (again, apparent) precognition, advanced psychometry, (apparent) telekinesis, and very efficient engineering,<br>
A negentropist would slightly appear to be a charismatic wizard, just imagine Gandalf, but with more charisma, with dark, nearly featureless body, and smooth, light-absorbing skin<br>
Though not all of first singularity (higher singularity would have an immense size, that they mostly uses first singularity avatar to interact in-person to human) looks like that<br>
Near The Inner Sphere, or a region near Nouveau, Aucafidus, and Old Earth, the most common negentropist culture would be Negentropic Hominid Paradigm Vec Clade, or the one that appears humanoid (mostly)<br>
Their body is composed by a complex networked, dense swarm of nanobots, that condensing themselves to a solid form of humanoid. Making them a life-like walking metaloid being
</p>

<p>
<ul>
<li class="unchecked-box"><b>Fraction 02 - Nouveau</b></li>
</ul>
About Nouveau, while original design has no moon on it, I decided that Aucafidians has the capability to reshape a planet, to nearly earthlike, literally earthlike on the surface. I mean, they could reshape its continental crust to assemble earthen continental features, albeit slightly smaller (the diameter of Nouveau is about 50 km smaller than of earth)<br>
And the moon, is an ISO (Intelligent Super Object) the size of our moon, while at the near-side it had been reshaped to resemble our moon's face, its farside is a blocky world, showing computroniums and heat vents, solar panels, and spaceports. Internally it is a very advanced computronium, powered by geothermal (ehm, lunarthermal?) power deep within its crusts, and nuclear power sources.<br>
It hosts a single Fourth Singularity entity, that's named Ostau Luna (Ostau is an aucafidian word for "moon"), and it is Nouveau's caretaker God, that is responsible to take care Nouveau's blue goo system (basically an artificial immune from outer threat, and malevolent nanoswarms, etc), and to ensure earthen life were well-preserved on earth (that, including human being)<br>
And the God is the one from Soul-archetype.
</p>

<p>
<ul>
<li class="unchecked-box"><b>Fraction 03 - Why Denefasan Attacks Earth</b></li>
</ul>
Basically, attack on earth begins when one of Intelligence-archetype God decided to provide one-use 16 Void Transporter with diameter of about three thousand meters, and 256 smaller reusable warp rings 512 meters of diameter (provided that they refill its negative-massed matter by their own, the ring is reusable), and a half billion of void drives to Denefasan.<br>
Why an intelligence-ist provide denefasan such that seemingly not harmful devices, while it knows that denefasan may use it to earth? (denefasan has high interest to earth previously, because of its warmer environment (blame global warming for it))<br>
It turns out that that intelligence-ist God do it as an intent, it know that they may use it to attack earth and other similar systems (system with natural habitation and warm, unlike Aucafidus glacial environment)<br>
The warp-rings is the one used to deliver five first conversion bombs to Indonesia, one of them is to deliver a package of self-replicating swarm, constituting the first wave of attack, by a giant spider from the sea (I replaced the original story a bit, originally it fell from the sky)<br>
The Void Transporter is used to deliver a large fleet of denefasan bioships lately at 2028
</p>

<p>
<ul>
<li class="unchecked-box"><b>Fraction 04 - How Humanity Was Saved</b></li>
</ul>
Meanwhile, an ISO from Soul-archetype is on the way to earth, it was about to claim earth as a protectorate. Intelligence let Denefasan do its dirty attempt to prevent Soul from making earth as a protectorate, by letting denefasan did it.<br>
As the ISO reach earth, it realized that earth is under attack. Dissapointed, it decided to take a sample or two out of earth, then it took 2.6 billion humans, and plenty of, almost everything humanity's genetic samples, a whole copy of The Internet (well, mostly), governmental body, and snapshots earthen state from space. It then left solar system to a planet, with a jorney that took them about one year to a system, Nouveau system. It deploys a terraforming pack to Nouveau, and requesting a moon-sized computronium node to be located on Nouveau's orbit.<br>
Then at 2030, the environment is livable, and plenty of "work in progress" to make the world earthlike, virtually making an exact copy of earth surface, complete with the cityscapes.<br>
The ISO delivering humanity progressively to the new earth, re-establishing new governments, granting UN greater power to establish peace on the new earth, spreading memetic agents to ease the transition from old earth to the new one, with only a third of whole human population.<br>
And by 2039, the new moon ISO is ready and be put in location around Nouveau (with slight-to-major earthquakes on the surface), and the ISO merged its consciousness with the entity on Ostau Luna,<br>
The body, being engineered and separated to eight great whales (about 1 km or less in length) to monitor the sea (it also clones lot of cetaceans and a third of original cetacean population from earth), and five mammoth-like being, about 8 meters high, with mass of about 200 tons that roams on the land to supervise
</p>

<h2>RAW</h2>

<p>
19/12/15 21.42 -  Hendrik Lie: I had it fleshed out that Negentropy's culture would be more-or-less similar to near-fantasy setting<br>
19/12/15 21.43 -  Hendrik Lie: Because of their high discipline on fighting entropy (hence their name, negative entropy, or negentropy), they found a way to eliminate entropy, either partially or entirely, of a system of environment<br>
19/12/15 21.43 -  Hendrik Lie: In that way, they could perform what we would call, "Manus Dei", or "The Hand of God"<br>
19/12/15 21.44 -  Hendrik Lie: In a way that they manipulate their environment with no apparent direct interaction with it<br>
19/12/15 21.45 -  Hendrik Lie: Say, on larger scale, they could turn a star to a fully functional computronium, that externally works like any bright stars, with no apparent mega-scale engineering that's usually used to turn a star into one<br>
19/12/15 21.46 -  Hendrik Lie: On smaller scale, a proficient negentropist (follower of negentropy archetype), could perform seemingly impossible feat, like apparent (again, apparent) precognition, advanced psychometry, (apparent) telekinesis, and very efficient engineering,<br>
19/12/15 21.48 -  Hendrik Lie: A negentropist would slightly appear to be a charismatic wizard, just imagine Gandalf, but with more charisma, with dark, nearly featureless body, and smooth, light-absorbing skin<br>
19/12/15 21.50 -  Hendrik Lie: Though not all of first singularity (higher singularity would have an immense size, that they mostly uses first singularity avatar to interact in-person to human) looks like that<br>
19/12/15 21.51 -  Hendrik Lie: Near The Inner Sphere, or a region near Nouveau, Aucafidus, and Old Earth, the most common negentropist culture would be Negentropic Hominid Paradigm Vec Clade, or the one that appears humanoid (mostly)<br>
19/12/15 21.53 -  Hendrik Lie: Their body is composed by a complex networked, dense swarm of nanobots, that condensing themselves to a solid form of humanoid. Making them a life-like walking metaloid being<br>
19/12/15 21.55 -  Hendrik Lie: About Nouveau, while original design has no moon on it, I decided that Aucafidians has the capability to reshape a planet, to nearly earthlike, literally earthlike on the surface. I mean, they could reshape its continental crust to assemble earthen continental features, albeit slightly smaller (the diameter of Nouveau is about 50 km smaller than of earth)<br>
19/12/15 21.58 -  Hendrik Lie: And the moon, is an ISO (Intelligent Super Object) the size of our moon, while at the near-side it had been reshaped to resemble our moon's face, its farside is a blocky world, showing computroniums and heat vents, solar panels, and spaceports. Internally it is a very advanced computronium, powered by geothermal (ehm, lunarthermal?) power deep within its crusts, and nuclear power sources.<br>
19/12/15 22.00 -  Hendrik Lie: It hosts a single Fourth Singularity entity, that's named Ostau Luna (Ostau is an aucafidian word for "moon"), and it is Nouveau's caretaker God<br>
19/12/15 22.01 -  Hendrik Lie: The God is responsible to take care Nouveau's blue goo system (basically an artificial immune from outer threat, and malevolent nanoswarms, etc), and to ensure earthen life were well-preserved on earth (that, including human being)<br>
19/12/15 22.08 -  Hendrik Lie: And the God is the one from Soul-archetype,<br>
19/12/15 22.11 -  Hendrik Lie: Basically, attack on earth begins when one of Intelligence-archetype God decided to provide one-use 16 Void Transporter with diameter of about three thousand meters, and 256 smaller reusable warp rings 512 meters of diameter (provided that they refill its negative-massed matter by their own, the ring is reusable), and a half billion of void drives to Denefasan.<br>
19/12/15 22.15 -  Hendrik Lie: Why an intelligence-ist provide denefasan such that seemingly not harmful devices, while it knows that denefasan may use it to earth? (denefasan has high interest to earth previously, because of its warmer environment (blame global warming for it))<br>
19/12/15 22.16 -  Hendrik Lie: It turns out that that intelligence-ist God do it as an intent,<br>
19/12/15 22.19 -  Hendrik Lie: They know that they may use it to attack earth and other similar systems (system with natural habitation and warm, unlike Aucafidus glacial environment)<br>
19/12/15 22.28 -  Hendrik Lie: The warp-rings is the one used to deliver five first conversion bombs to Indonesia, one of them is to deliver a package of self-replicating swarm, constituting the first wave of attack, by a giant spider from the sea (I replaced the original story a bit, originally it fell from the sky)<br>
19/12/15 22.36 -  Hendrik Lie: The Void Transporter is used to deliver a large fleet of denefasan bioships lately at 2048<br>
19/12/15 22.36 -  Hendrik Lie: 2028 x_x<br>
19/12/15 22.50 -  Hendrik Lie: Meanwhile, an ISO from Soul-archetype is on the way to earth, it was about to claim earth as a protectorate. Intelligence let Denefasan do its dirty attempt to prevent Soul from making earth as a protectorate, by letting denefasan did it.<br>
19/12/15 22.55 -  Hendrik Lie: As the ISO reach earth, it realized that earth is under attack. Diapointed, it decided to take a sample or two out of earth, then it took 2.6 billion humans, and plenty of, almost everything humanity's genetic samples, a whole copy of The Internet (well, mostly), governmental body, and snapshots earthen state from space. It then left solar system to a planet, with a jorney that took them about one year to a system, Nouveau system. It deploys a terraforming pack to Nouveau, and requesting a moon-sized computronium node to be located on Nouveau's orbit.<br>
19/12/15 22.55 -  Hendrik Lie: Dissapointed, not diapointed x_x<br>
19/12/15 22.56 -  Hendrik Lie: Then at 2030, the environment is livable, and plenty of "work in progress" to make the world earthlike,<br>
19/12/15 22.56 -  Hendrik Lie: Virtually making an exact copy of earth surface, complete with the cityscapes<br>
19/12/15 22.58 -  Hendrik Lie: Delivering humanity progressively to the new earth, re-establishing new governments, granting UN greater power to establish peace on the new earth, spreading memetic agents to ease the transition from old earth to the new one, with only a third of whole human population<br>
19/12/15 23.01 -  Hendrik Lie: And by 2039, the new moon ISO is ready and be put in location around Nouveau (with slight-to-major earthquakes on the surface), and the ISO merged its consciousness with the entity on Ostau Luna,<br>
19/12/15 23.09 -  Hendrik Lie: The body, being engineered and separated to eight great whales (about 1 km or less in length) to monitor the sea (it also clones lot of cetaceans and a third of original cetacean population from earth)<br>
19/12/15 23.17 -  Hendrik Lie: And five mammoth-like being, about<br>
19/12/15 23.18 -  Hendrik Lie: About 8 meters high, with mass of about 200 tons<br>
19/12/15 23.19 -  Hendrik Lie: That roams on the land to supervise<br>
19/12/15 23.20 -  Hendrik Lie: That could make a small book x_x<br>
19/12/15 23.20 -  Hendrik Lie: There are lots of things that I had enhanced all of this time, all, mostly in my free time x_x
</p>

            </div>
            <div class="fade fade-bottom"></div>
          </section>

          <footer>
              <a href="#" class="scrollToTop" title="Back to top"><i class="icon icon-uploadalt"></i></a>
              <b>Backlinks:</b>
              <a class="page" href='../Alteration.html'>Home:Alteration</a>
              <br /><br />
          </footer>
        </article>
      </div>
    </main>
  </div>

  <script src="../../_resources/js/jquery.v2.1.3.min.js"></script>
  <script src="../../_resources/js/index.js"></script>

</body>
</html>
